export const USER = {
  FETCH: "USER:FETCH",
  SET: "USER:SET",
  RESET: "USER:RESET",
  LOGIN: "USER:LOGIN",
};

export const TRANSLATION = {
  SET_CURRENT: "TRANSLATION:SET_CURRENT_TRANSLATION",
  ADD_TO_USER: "TRANSLATION:ADD_TRANSLATION_TO_USER",
  DELETE: "TRANSLATION:DELETE_TRANSLATION",
  SET: "TRANSLATION:SET",
};
